Package org.apache.sling.feature.cpconverter.interpolator

## Interface VariablesInterpolator

All Known Implementing Classes:
  `SimpleVariablesInterpolator`

    public interface VariablesInterpolator

### Method Summary

All Methods Instance Methods Abstract Methods
`@NotNull String` `interpolate​(@NotNull String format, @Nullable Map<String,​String> properties)`

### Method Detail

#### interpolate

    @NotNull
    @NotNull String interpolate​(@NotNull
                                @NotNull String format,
                                @Nullable
                                @Nullable Map<String,​String> properties)